@charset "UTF-8";

/* 絞り込み */
.bw_gnavi_child_item.open {
  top: auto;
  bottom: -150vh;
  opacity: 1;
  -webkit-transition: bottom 1s ease-in-out 0s, opacity 0.5s ease 0s;
  transition: bottom 1s ease-in-out 0s, opacity 0.5s ease 0s;
  background-color: transparent;
  /* Edge(EdgeHTML) */
  /* Edge(Chromium) */
  /* Chrome */
  /* Safari */
  /* Firefox */
  /* Edge(EdgeHTML) */
  /* Edge(Chromium) */
  /* Chrome */
  /* Safari */
  /* Firefox */
}

.bw_gnavi_child .bw_gnavi_child_item svg.bw_close_modal {
  display: inline;
  top: 1em;
  right: auto;
  left: 1em;
  width: 24px;
  height: 24px;
  z-index: 20;
  position: fixed;
  margin: 0;
  cursor: pointer;
}

.bw_gnavi_child_item.open _:-ms-lang(x)::backdrop, .bw_gnavi_child_item.open .bw_close_modal {
  -ms-transition: opacity 0.5s ease 1s;
  transition: opacity 0.5s ease 1s;
}

.bw_gnavi_child_item.open _:lang(x)::-ms-, .bw_gnavi_child_item.open .bw_close_modal {
  -ms-transition: opacity 0.5s ease 1s;
  transition: opacity 0.5s ease 1s;
}

.bw_gnavi_child_item.open _:lang(x)::-internal-media-controls-overlay-cast-button, .bw_gnavi_child_item.open .bw_close_modal {
  -webkit-transition: opacity 0.5s ease 1s;
  transition: opacity 0.5s ease 1s;
}

.bw_gnavi_child_item.open _:lang(x) + _:-webkit-full-screen-document, .bw_gnavi_child_item.open .bw_close_modal {
  -webkit-transition: opacity 0.5s ease 1s;
  transition: opacity 0.5s ease 1s;
}

.bw_gnavi_child_item.open _:lang(x)::-moz-placeholder, .bw_gnavi_child_item.open .bw_close_modal {
  -moz-transition: opacity 0.5s ease 1s;
  transition: opacity 0.5s ease 1s;
}

.bw_gnavi_child_item.open _:-ms-lang(x)::-ms-backdrop, .bw_gnavi_child_item.open .bw_close_modal {
  opacity: 1 !important;
}

.bw_gnavi_child_item.open .bw_gnavi_mega h3 {
  padding: 0.8em 0;
  border-bottom: 1px solid lightgray;
  text-align: center;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
  background-color: white;
}

.bw_gnavi_child_item.open _:-ms-lang(x)::backdrop, .bw_gnavi_child_item.open .bw_gnavi_mega h3 {
  -ms-transition: opacity 0.5s ease 1s;
  transition: opacity 0.5s ease 1s;
}

.bw_gnavi_child_item.open _:lang(x)::-ms-, .bw_gnavi_child_item.open .bw_gnavi_mega h3 {
  -ms-transition: opacity 0.5s ease 1s;
  transition: opacity 0.5s ease 1s;
}

.bw_gnavi_child_item.open _:lang(x)::-internal-media-controls-overlay-cast-button, .bw_gnavi_child_item.open .bw_gnavi_mega h3 {
  -webkit-transition: opacity 0.5s ease 1s;
  transition: opacity 0.5s ease 1s;
}

.bw_gnavi_child_item.open _:lang(x) + _:-webkit-full-screen-document, .bw_gnavi_child_item.open .bw_gnavi_mega h3 {
  -webkit-transition: opacity 0.5s ease 1s;
  transition: opacity 0.5s ease 1s;
}

.bw_gnavi_child_item.open _:lang(x)::-moz-placeholder, .bw_gnavi_child_item.open .bw_gnavi_mega h3 {
  -moz-transition: opacity 0.5s ease 1s;
  transition: opacity 0.5s ease 1s;
}

.bw_gnavi_child_item[data-bw-hover="trigger"].bw_modal_dispOn {
  bottom: 0vh;
}

.bw_gnavi_child_item[data-bw-hover="trigger"].bw_modal_dispOn .bw_close_modal {
  opacity: 1;
  visibility: visible;
  z-index: 99999;
}

.bw_gnavi_child_item[data-bw-hover="trigger"].bw_modal_dispOn _:-ms-lang(x)::-ms-backdrop, .bw_gnavi_child_item[data-bw-hover="trigger"].bw_modal_dispOn .bw_close_modal {
  display: block;
  overflow: visible;
  -ms-transition: none !important;
  transition: none !important;
}

.bw_gnavi_child_item[data-bw-hover="trigger"].bw_modal_dispOn .bw_gnavi_mega h3 {
  opacity: 1;
  visibility: visible;
  z-index: 9999;
}

.bw_gnavi_child_item.open input[type="checkbox"], .bw_gnavi_child_item.open input[type="radio"] {
  display: initial;
  visibility: initial;
  opacity: 0;
  width: 0;
  height: 0;
}

.bw_gnavi_child_item.open .bw_gnavi_mega {
  width: 100%;
  max-width: initial;
  min-width: 100%;
  margin: 0;
  height: 100% !important;
  max-height: 100%;
  top: 0;
  border-radius: 0;
  padding: 0;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow-y: auto;
}

.bw_gnavi_child_item.open .bw_refineButtonBox {
  padding: 8px 16px;
  background-color: #F2F2F2;
  width: 375px;
  height: 56px;
  z-index: 30;
  opacity: 0;
  visibility: hidden;
  margin: 0 auto;
}

.bw_gnavi_child_item.open .bw_refineButtonBox button {
  border: 0;
  height: 40px;
  border-radius: 10px;
  text-align: center;
  line-height: 40px;
  color: #333;
}

.bw_gnavi_child_item.open .bw_refineButtonBox button:hover {
  opacity: 0.7;
}

.bw_gnavi_child_item[data-bw-hover="trigger"].bw_modal_dispOn .bw_refineButtonBox {
  opacity: 1;
  visibility: visible;
}

.bw_gnavi_child_item.open button.bw_refineAllClear {
  background-color: #a9a9a9;
  width: 100px;
  font-weight: 600;
  float: left;
}

.bw_gnavi_child_item.open button.bw_refineExe {
  background-color: #fff;
  border: #ddd;
  width: 235px;
  float: right;
}

.bw_gnavi_child_item.open .modalContents {
  padding: 1em;
  overflow-y: auto;
  max-width: 960px;
  margin: calc(1.75rem * 2.8 + 1px) auto 60px;
}

.bw_gnavi_child_item.open .modalContents h4 {
  font-weight: 600;
  letter-spacing: 0.05em;
  text-align: left;
  padding: 0.5em 0 0.75em;
  color: #333;
}

.bw_gnavi_child_item.open .modalContents h4:nth-of-type(2) {
  padding-left: 140px;
}

.bw_gnavi_child_item.open _:lang(x) + _:-webkit-full-screen-document, .bw_gnavi_child_item.open .modalContents {
  margin: 50px auto 60px;
}

.bw_gnavi_child_item.open #bw_refine_sort {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-color: lightgray;
  border-radius: 10px;
  width: 100%;
  font-size: 1.14em;
  padding: 0.5em;
  margin-bottom: 1em;
  background-color: #fff;
}

.bw_gnavi_child_item.open #bw_refine_sort::-ms-expand {
  display: none;
  /* IE用 */
}

.bw_gnavi_child_item.open #bw_refine_sort:focus {
  outline: 0;
}

.bw_gnavi_child_item.open .bw_refine_sortBox {
  position: relative;
  width: 343px;
}

.bw_gnavi_child_item.open .bw_refine_sortBox::after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-bottom: 2px solid #888;
  border-right: 2px solid #888;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  position: absolute;
  top: 1em;
  right: 1em;
}

.bw_gnavi_child_item.open .bw_refine_select {
  margin-bottom: 1.5em;
  width: 100%;
}

.bw_gnavi_child_item.open .bw_refine_select > label {
  color: #888;
  font-weight: 600;
  width: 100%;
  line-height: 1.5;
  margin-bottom: 0;
}

.bw_gnavi_child_item.open .bw_refine_select:last-of-type {
  margin-bottom: 0;
}

.bw_gnavi_child_item.open .bw_refineOptions {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 0.25em;
  margin-bottom: 48px;
}

.bw_gnavi_child_item.open .bw_refineOptions li {
  position: relative;
}

.bw_gnavi_child_item.open .bw_refineOptions .bw_refineOption {
  padding: 0.85em 0.75em;
  -ms-flex-preferred-size: 25%;
      flex-basis: 25%;
  border: 1px solid #ddd;
  border-top: 0;
  border-left: 0;
}

.bw_gnavi_child_item.open .bw_refineOptions .bw_refineOption:nth-of-type(4n + 1) {
  border-left: 1px solid #ddd;
}

.bw_gnavi_child_item.open .bw_refineOptions .bw_refineOption:first-of-type, .bw_gnavi_child_item.open .bw_refineOptions .bw_refineOption:nth-of-type(2), .bw_gnavi_child_item.open .bw_refineOptions .bw_refineOption:nth-of-type(3), .bw_gnavi_child_item.open .bw_refineOptions .bw_refineOption:nth-of-type(4) {
  border-top: 1px solid #ddd;
}

.bw_gnavi_child_item.open .bw_refineOptions _:-ms-lang(x)::-ms-backdrop, .bw_gnavi_child_item.open .bw_refineOptions .bw_refineOption {
  max-width: 25%;
}

.bw_gnavi_child_item.open .bw_refine_select_detail .bw_refineOptions {
  margin-bottom: 0;
}

.bw_gnavi_child_item.open .bw_refineRadio {
  margin-bottom: 0;
  width: 100%;
}

.bw_gnavi_child_item.open .bw_refineRadio::before {
  content: "";
  width: 20px;
  height: 20px;
  background-color: #F2F2F2;
  border-radius: 200px;
  position: absolute;
  display: block;
  right: calc(1em - 4px);
  top: 1em;
}

.bw_gnavi_child_item.open .bw_refineRadio::after {
  content: "";
  width: 12px;
  height: 12px;
  background-color: #009141;
  display: block;
  border-radius: 200px;
  position: absolute;
  right: 1em;
  top: calc(1em + 4px);
  opacity: 0;
  -webkit-transition: opacity 0.5s ease-in-out 0s;
  transition: opacity 0.5s ease-in-out 0s;
}

.bw_gnavi_child_item.open .bw_refineRadio.isCheck::after {
  opacity: 1;
}

.bw_gnavi_child_item.open .bw_refineOption.isDisable::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 15;
  background: rgba(200, 200, 200, 0.5);
}

.bw_gnavi_child_item.open .bw_refineOption.isDisable .bw_refineRadio::after, .bw_gnavi_child_item.open .bw_refineOption.isDisable .bw_refineRadio.isCheck::after {
  opacity: 0 !important;
}

.bw_gnavi_child_item.open .bw_refineCheck {
  margin-bottom: 0;
  width: 100%;
}

.bw_gnavi_child_item.open .bw_refineCheck::before {
  content: "";
  width: 20px;
  height: 20px;
  background-color: #f2f2f2;
  position: absolute;
  display: block;
  right: calc(1em - 4px);
  top: 1em;
  border-radius: 5px;
}

.bw_gnavi_child_item.open .bw_refineCheck::after {
  content: "";
  width: 8px;
  height: 14px;
  display: block;
  position: absolute;
  right: 1em;
  top: calc(1em + 4px);
  border-right: 2px solid #009141;
  border-bottom: 2px solid #009141;
  -webkit-transform: rotate(45deg) translate(-3px, 0px);
          transform: rotate(45deg) translate(-3px, 0px);
  opacity: 0;
  -webkit-transition: opacity 0.5s ease-in-out 0s;
  transition: opacity 0.5s ease-in-out 0s;
}

.bw_gnavi_child_item.open .bw_refineCheck.isCheck::after {
  opacity: 1;
}


@media screen and (min-width: 769px) {
  .bw_gnavi_child .bw_gnavi_child_item svg.bw_close_modal {
    display: none;
  }
  .bw_gnavi_child .bw_gnavi_child_item .modalContents h3{
    display: none;
  }
}